/*!
  \file
  \brief putstr の動作サンプル

  \author Satofumi KAMIMURA

  $Id: putstr.c 1503 2009-11-10 11:09:02Z satofumi $
*/

#include "imask_control.h"
#include "sci_put.h"


int main(void)
{
  enum {
    PORT = SCI_1,
  };

  sci_initialize(PORT, 4);
  imask_setMaskLevel(0);

  sci_puts(PORT, "putstr sample.\r\n");
  sci_puts(PORT, "0123456789\r\n");
  sci_write(PORT, "0123456789\r\n", 12);

  return 0;
}
